Subject: Re: [bug#61246] [PATCH] gnu: libgit2: Update to 1.5.1.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 18 Feb 2023 15:45:24 -0500

Hi Tobias!

Tobias Geerinckx-Rice <[email-masked]> writes:

> Tobias Geerinckx-Rice 写道：
>> I belatedly second Zimoun here:
>>
>>> This patch series should be split into 3 atomic commits.
>
> Or maybe I misinterpreted the intention.
>
> When debugging this, I would have liked to find separate commits for
> each version, or a more generic title (without the misleading ‘to
> 1.5.1’).

Apologies for the breakage, and thank you for the prompt fix!  I wish I
had the QA's badge of approval, but after waiting more than a week I had
no expectation of when it'd show up.

-- 
Thanks,
Maxim